RubyGems Navigation menu

remarkable 4.0.0.alpha4

Remarkable: a framework for rspec matchers and macros, with support for I18n.

Versiones:

  1. 4.0.0.alpha4 - June 11, 2010 (17,5 KB)
  2. 4.0.0.alpha3 - June 08, 2010 (17,5 KB)
  3. 4.0.0.alpha2 - May 26, 2010 (17,5 KB)
  4. 4.0.0.alpha1 - April 22, 2010 (17,5 KB)
  5. 3.1.13 - February 19, 2010 (17,5 KB)
Mostrar todas las versiones (29 total)

dependencias de Runtime (1):

  • rspec >= 2.0.0.alpha11
  • Propietarios:

    Autores:

    • Ho-Sheng Hsiao, Carlos Brando, José Valim

    SHA 256 checksum:

    5132de05ac0562d3e0ca0be14d7ad4e4556c74ced94ce8645833a27044dace44

    Total de descargas 299.782

    Para esta versión 121.675

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: